Results 1 to 7 of 7

Thread: I need some help with this ERROR

  1. #1
    Banned
    Join Date
    Jan 2012
    Gender
    Posts
    508
    Thanks
    19
    Thanked 40 Times in 32 Posts


    Downloads
    33
    Uploads
    0
    Mentioned
    47 Post(s)
    Time Online
    N/A
    Avg. Time Online
    N/A
    Rep Power
    0

    I need some help with this ERROR

    Okay so i try to run a program but the following error comes in a window : To run this application ,you first must install one of the following versions for the .NET framework : 4.0.30319

    Now what?

    ---------- Post added at 07:28 AM ---------- Previous post was at 06:47 AM ----------

    HELP ME!!

  2. #2
    Sarah xmxsummer's Avatar
    Join Date
    Feb 2012
    Gender
    Location
    Florida
    Posts
    1,025
    Thanks
    12
    Thanked 96 Times in 64 Posts


    Downloads
    89
    Uploads
    0
    Mentioned
    109 Post(s)
    Time Online
    29 d 9 h 38 m
    Avg. Time Online
    22 m
    Rep Power
    7
    Gamer IDs

    Steam ID: xmxsummer
    I'd suggest googling '.Net framework 4.0.30319 download' and downloading it?

  3. #3
    Banned
    Join Date
    Jan 2012
    Gender
    Posts
    508
    Thanks
    19
    Thanked 40 Times in 32 Posts


    Downloads
    33
    Uploads
    0
    Mentioned
    47 Post(s)
    Time Online
    N/A
    Avg. Time Online
    N/A
    Rep Power
    0
    I tried and then it brought up another error saying i need 32 bit or something like that.Then it brought up another download and i just dont want to download all kind of shit.

  4. #4
    Sarah xmxsummer's Avatar
    Join Date
    Feb 2012
    Gender
    Location
    Florida
    Posts
    1,025
    Thanks
    12
    Thanked 96 Times in 64 Posts


    Downloads
    89
    Uploads
    0
    Mentioned
    109 Post(s)
    Time Online
    29 d 9 h 38 m
    Avg. Time Online
    22 m
    Rep Power
    7
    Gamer IDs

    Steam ID: xmxsummer
    If you have a 32 bit OS then you need 32 bit, 64 bit needs 64 bit, etc. You may need to download library files. The .OCX (I think that's the extension?). In the long run though, if you get whatever it needs downloaded downloaded, then when another program comes along that needs that stuff you don't have to worry about it because it's already downloaded.

  5. #5
    Banned
    Join Date
    Jan 2012
    Gender
    Posts
    508
    Thanks
    19
    Thanked 40 Times in 32 Posts


    Downloads
    33
    Uploads
    0
    Mentioned
    47 Post(s)
    Time Online
    N/A
    Avg. Time Online
    N/A
    Rep Power
    0
    Tbh i really dont understand.

  6. #6

    Join Date
    Jan 2012
    Gender
    Location
    Atlanta
    Age
    25
    Posts
    136
    Thanks
    1,372
    Thanked 1,399 Times in 817 Posts


    Downloads
    85
    Uploads
    4
    Mentioned
    628 Post(s)
    Time Online
    14 d 7 h 24 m
    Avg. Time Online
    10 m
    Rep Power
    6
    Simple. You don't download the latest .NET framework for your 64bit Windows installation, you don't get to use programs. Just suck it up and download it

  7. #7
    Banned
    Join Date
    Jan 2012
    Gender
    Posts
    508
    Thanks
    19
    Thanked 40 Times in 32 Posts


    Downloads
    33
    Uploads
    0
    Mentioned
    47 Post(s)
    Time Online
    N/A
    Avg. Time Online
    N/A
    Rep Power
    0
    Got it working.Now if only i can figure out how to do this

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •